
//const lower = require("./logic")
//console.log(lower.toLower("Paul Phoneix"))

const program = require('commander');

program
  .version('0.0.1')
  .description('Contact management system');

  //program.parse(process.argv)

  program
    .command('programmer')
    .alias('p')
    .description('ดูข้อมูลโปรแกรมเมอร์')
    .action(() => {
    console.log('programmer is อมรสิริ');
    });


    program
      .command('addContact <firstame> <lastname> <phone> <email>')
      .alias('a')
      .description('Add a contact')
      .action((fname, lname, phone, email) => {
        addContact({firstname, lastname, phone, email});
      //  console.log(`User: ${fname} ${lname} ${phone} ${email}`)
      });

      console.log(process.argv);
      //program.parse(process.argv);
